# Generated by Django 2.0.5 on 2018-08-20 10:55
from django.db import migrations


def set_is_active_in_crm_for_customer_users(apps, schema_editor):
    user_model = apps.get_model("accounts", "user")
    for user in user_model.customers.all():
        user.is_active_in_crm = True
        user.save(update_fields=["is_active_in_crm"])


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0035_auto_20180820_0753'),
    ]

    operations = [
        # migrations.RunPython(set_is_active_in_crm_for_customer_users)
    ]
